<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Ordinator - Perks of Skyrim.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="1">
      <Source>ゲーム内時間で3時間に1回、戦闘時に敵対する相手をアクティベートして60秒間、対象の幻影を召喚することが可能に。幻影はオリジナルと比較して術者の幻惑魔法レベルにつき攻撃追加ダメージ+2%。かつ幻影の持続期間中、オリジナルは逃走する。</Source>
      <Dest>ゲーム内時間で3時間に1回、戦闘時に敵をアクティベートして60秒間、対象の幻影を召喚することが可能に。幻影はオリジナルと比較して術者の幻惑魔法レベルにつき攻撃追加ダメージ+2%。幻影が出現中、オリジナルは逃走する。</Dest>
    </String>
    <String List="1">
      <Source>二連の唱えで他者に唱えた冷気属性呪文は、対象の攻撃ダメージをを10秒間-5%する。この効果は累積する。</Source>
      <Dest>二連の唱えで他者に唱えた冷気属性呪文は、対象の攻撃ダメージを10秒間-5%する。この効果は累積する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
